This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Etichettato: 

This topic contains 1 reply, has 2 voci.

Last updated by Vincenzo 1 anno, 5 mesi fa.

Assigned support staff: Vincenzo.

Autore Post
May 11, 2018 at 2:09 pm #2089809

paoloR-15

Sto tentando di:
Aggiornare il plug in otteniamo il seguente messaggio di errore:
"Non è possibile effettuare il download poiché WordPress non può scrivere nella cartella dei plugin. Come correggere ciò."

Eppure riusciamo ad aggiornare correttamente tutti gli altri plug in installati nel sito, i permessi sulla cartella ci sembrano corretti (755).

Come posso risolvere?

Grazie
Saluti

May 11, 2018 at 2:15 pm #2089909

Vincenzo
Supporter

Languages: Inglese (English ) Italiano (Italiano )

Timezone: Europe/Rome (GMT+02:00)

Salve e grazie per aver contattato il supporto WPML!

L'errore può dipendere da diversi fattori. Per esempio, è possibile che sia terminato lo spazio sul server

Se il problema non fosse quello, si può comunque procedere ad un aggiornamento manuale.

❌ Assicurarsi d'avere un backup del sito prima di procedere! ❌

- Scarica le versioni aggiornate dei plugin da https://wpml.org/account/downloads/
- Disattiva e cancella i plugin WPML
- Installa le nuove versioni appena scaricate.

Le impostazioni e le traduzioni di WPML non saranno cancellate perché sono salvate nel database.

Il plugin WPML Page Builders non è più necessario perché è stato incorporato nel codice di WPML

Fammi sapere se così risolvi o se hai bisogno di maggiori informazioni.

Grazie